<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();

for($i = $kuWebsiteIndexNumber+1; $i <= 10; $i++)            //10个输入框，根据参数隐藏相应的输入框
{
  $divParameterDisplay[$i] = "display:none";
}
include_once template('block.html', $adminTemplateName);    //加载block.html静态页面
?>